A.menu: {font-family:arial,verdana,helvetica;font-size:9px;color:#000000;text-decoration: bold}
A.menu:link {font-family:arial, verdana, helvetica;font-size:12px;color:#0033CC;text-decoration: underline}
A.menu:visited {font-family:arial, verdana, helvetica;font-size:12px;color:#FF6600;text-decoration: underline}
A.menu:hover {font-family:arial, verdana, helvetica;font-size:12px;color:#0099FF;text-decoration: underline}
A.menu:active {font-family:arial, verdana, helvetica;font-size:12px;color:#0033CC;text-decoration: underline}
